Malgré eux, les médias et les gauchistes font campagne pour le RN
Ămoi (encore un) dans lâhĂ©micycle : un dĂ©putĂ© Rassemblement National aurait dĂ©passĂ© les bornes des limites et se serait vautrĂ© avec emphase dans les heures les plus sombres de notre Histoire politique avec de vrais morceaux de racisme dedans. Pour ajouter lâinsulte Ă lâinjure, la presse sâest jointe Ă la mĂȘlĂ©e pour y ajouter une dose [âŠ] â Read more
**Nada como dar um bom sinal de confiança, e mostrar aos clientes que se sabe bem sobre aquilo que se estĂĄ a venderâŠ
A @Thomson_FRA a vender Janelas no seu site PortuguĂȘs:**
Nada como dar um bom sinal de confiança, e mostrar aos clientes que se sabe bem sobre aquilo que se estĂĄ a venderâŠ
A @Thomson_FRA a vender Janelas no seu site PortuguĂȘs:
â Read morePSA: DMs on social media sites are not truely PMs. This is why we have a separate tool for private messaging from yarn. Always remember, if you donât own the infra (or the parts at the ends of e2e encryption) you donât own the data. and the true owners can view it any way they want!
https://twitter.com/TinkerSec/status/1587040089057759235?t=At-8r9yJPiG6xF17skTxwA&s=19
PSA: DMs on social media sites are not truely PMs. This is why we have a separate tool for private messaging from yarn. Always remember, if you donât own the infra (or the parts at the ends of e2e encryption) you donât own the data. and the true owners can view it any way they want!
https://twitter.com/TinkerSec/status/1587040089057759235?t=At-8r9yJPiG6xF17skTxwA&s=19
I was inclined to let this go so as not to stir anything up, but after some additional thought Iâve decided to call it out. This twt:
is exactly the kind of ad hominem garbage I came to expect from Twitterâą, and Iâm disappointed to see it replicated here. Rummaging through someoneâs background trying to find a âgotchaâ argument to take credibility away from what a person is saying, instead of engaging the ideas directly, is what trolls and bad faith actors do. Thatâs what the twt above does (falsely, I might addâwhatâs being claimed is untrue).
If you take issue with something Iâve said, you can mute me, unfollow me, ignore me, use TamperMonkey to turn all my twts into gibberish, engage the ideas directly, etc etc etc. There are plenty of options to make what I said go away. Reading through my links, reading about my organizationâs CEOâs background, and trying to use that against me somehow (after misinterpreting it no less)? Besides being unacceptable in a rational discussion, and besides being completely ineffective in stopping me from expressing whatever it is you didnât like, itâs creepy. Donât do that.
PrĂ©sidentielles amĂ©ricaines 2020 : les Ă©lections les plus sĂ»res du siĂšcle, quâon vous dit !
Calendrier Ă©lectoral amĂ©ricain oblige, des Ă©lections sâapprochent maintenant Ă grand-pas : en novembre prochain aura lieu le renouvellement de la Chambre des ReprĂ©sentants (la Chambre basse) et un tiers des 100 sĂ©nateurs du SĂ©nat (la Chambre haute), ce qui promet dĂ©jĂ quelques moments de bravoure pour les mĂ©dias, notamment français. Il faut en effet se rap ⊠â Read more
Eu atĂ© gosto de muitas das ideias por detrĂĄs da âmodernização digitalâ, mas na prĂĄtica estou sempre s tropeçar em problemasâŠ
Eu atĂ© gosto de muitas das ideias por detrĂĄs da âmodernização digitalâ, mas na prĂĄtica estou sempre s tropeçar em problemasâŠ
Good morning!
Tempos houve em que explicaçÔes destas eram necessårias em Portugal:
Tempos houve em que explicaçÔes destas eram necessårias em Portugal:
The sequel is out, ordered and arrived ;-)
The sequel is out, ordered and arrived ;-)
nitter.net/paulasimoes/status/1563287681085640704#m
â Read moreVous reprendrez bien un peu de duplicitĂ© ?
LâactualitĂ© internationale a ceci dâintĂ©ressant quâelle met chaque jour en lumiĂšre de façon plus crue lâutilisation de doubles standards Ă©hontĂ©s dans la bouche des politiciens et des mĂ©dias de connivence. Or, si jusquâĂ prĂ©sent il Ă©tait entendu que la plupart des politiciens mentent, on pouvait encore jusquâĂ quelques annĂ©es croire Ă lâeffort de certains mĂ©dias [âŠ] â Read more
Acho que a transição digital de que se fala nĂŁo Ă© para ser neste sentidoâŠ
Acho que a transição digital de que se fala nĂŁo Ă© para ser neste sentidoâŠ
Its very hard to see the number with dark theme when you have small font on phone. I kinda want to change the blue to a more grey, and keep the letters white.
RT by @mind_booster: Se tiverem por Lisboa esta sexta-feira, juntem-se a nĂłs no Digital Rights Drinks deste mĂȘs.
Se tiverem por Lisboa esta sexta-feira, juntem-se a nĂłs no Digital Rights Drinks deste mĂȘs.
Another beautiful Sunday morning walk.
Imagem para o dia de hoje, em que os telejornais vĂŁo estar a falar de ferrovia:
Imagem para o dia de hoje, em que os telejornais vĂŁo estar a falar de ferrovia:
started the Sunday with a nice walk.
have a nice day everyone!
Le fisc vous ponctionnera jusque dans vos piscines
En France, pendant que les mĂ©dias persistent Ă sâinquiĂ©ter de la virilitĂ© ou non des barbecues, la crise Ă©nergĂ©tique enfle doucement. Cet hiver, les Français pourraient passer brutalement des coupures de presse aux coupures de courant. Alors oui, certes, la situation est grave mais pas dĂ©sespĂ©rĂ©e et comme en 1974 oĂč, Ă la suite du [âŠ] â Read more
yup, amazing coincidence..
Need another couch soon, haha
see https://txt.sour.is/external?uri=https%3a%2f%2fsour.is%2ftiktok%2fAmerica%2fDenver.txt&nick=tictok

see https://txt.sour.is/external?uri=https%3a%2f%2fsour.is%2ftiktok%2fAmerica%2fDenver.txt&nick=tictok

Thereâs no #Extramuralhas without a visit to CardamomoâŠ
Thereâs no #Extramuralhas without a visit to CardamomoâŠ
A @playrtp continua a brincar Ă s ilegalidades: agora Ă© o #Pordosol2 que tem #DRM?
A @playrtp continua a brincar Ă s ilegalidades: agora Ă© o #Pordosol2 que tem #DRM?
Les médias nous baratinent de plus en plus
Juillet et aoĂ»t, mois douillettement placĂ©s sous la chaleur de lâĂ©tĂ©, sont traditionnellement propices aux sujets plus lĂ©gers dans lâactualité : les petits reportages balnĂ©aires succĂšdent normalement aux recettes de salades et autres barbecues goĂ»tus pendant que le farniente gagne doucement les salles de rĂ©daction. Manque de chance, cette annĂ©e nâa pas permis aux journalistes de [âŠ] â Read more
RT by @mind_booster: Debian turns 29! #DebianDay #DebianDay2022 http://dlvr.it/SWjsdv
Debian turns 29! #DebianDay #DebianDay2022 dlvr.it/SWjsdv
@prologic@twtxt.net on yarn.social I cannot see the link for the list of pods
RT by @mind_booster: A complacĂȘncia com que tratamos empresas monopolistas deixa-me sem palavras para qualificar estas prĂĄticas. Isto viola quase todas as regras de concorrĂȘncia e boas prĂĄticas de mercado. href=âhttps://txt.sour.is/search?q=%23microsoftâ>#microsoft**
A complacĂȘncia com que tratamos empresas monopolistas deixa-me sem palavras para qualificar estas prĂĄticas. Isto viola quase todas as regras de concorrĂȘncia e boas prĂĄticas de mercado. #microsoft

Two Media Giants Ripped Me to Shreds â Read more
Hi, I am playing with making an event sourcing database. Its super alpha but I thought I would share since others are talking about databases and such.
Itâs super basic. Using tidwall/wal as the disk backing. The first use case I am playing with is an implementation of msgbus. I can post events to it and read them back in reverse order.

I plan to expand it to handle other event sourcing type things like aggregates and projections.
Find it here: sour-is/ev
@prologic@twtxt.net @movq@www.uninformativ.de @lyse@lyse.isobeef.org
Hi, I am playing with making an event sourcing database. Its super alpha but I thought I would share since others are talking about databases and such.
Itâs super basic. Using tidwall/wal as the disk backing. The first use case I am playing with is an implementation of msgbus. I can post events to it and read them back in reverse order.

I plan to expand it to handle other event sourcing type things like aggregates and projections.
Find it here: sour-is/ev
@prologic@twtxt.net @movq@www.uninformativ.de @lyse@lyse.isobeef.org
Another picture of him. Love those blue eyes.
One thing that happened since last I was here, is that we got a husky puppy, we got him in April, here is a picture when we got him, and one 4 months later :) his name is Nanook.
RT by @mind_booster: A Brief History of the More Than 30 Formats Music Has Officially Been Released On, including my new favorites, the Tefifon and the Sabamobil. https://loudwire.com/music-formats-history-streaming-cd-tape-vinyl/
A Brief History of the More Than 30 Formats Music Has Officially Been Released On, including my new favorites, the Tefifon and the Sabamobil. loudwire.com/music-formats-hâŠ
 as seen by @elftorp. In the meantime, things only got worse.
(Text from âPiracy Is Liberation Zine 0001â)**
The world (in 2020) as seen by @elftorp. In the meantime, things only got worse.
(Text from âPiracy Is Liberation Zine 0001â)
â Read more@win0err@kolesnikov.se I agree with @prologic@twtxt.net about the text size. Adding content="width=device-width" to your viewport meta tag will help massively with scaling on different device widths.
Eg. The first screenshot is the current site with a device width of 440px and the second is with the updated viewport meta tag.


Other than that, I like the aesthetic of it đ It gives me early-ish internet vibes, which I wasnât online for (Iâm a â90s baby) but Iâve seen some pretty early websites.
**RT by @mind_booster: My latest @locusmag column is âThe Swerve,â a short essay about the shape that hope takes when happy endings are off the table:
https://locusmag.com/2022/07/cory-doctorow-the-swerve/ 1/**
My latest @locusmag column is âThe Swerve,â a short essay about the shape that hope takes when happy endings are off the table:
locusmag.com/2022/07/cory-do⊠1/
**
You know your life is getting back to normal when âŠ
Youâre back to buying music.
( @I_Killed_Techno tape just arrived!)
â Read moremaybe for most people social media isnât an epistemic hazard, but âjustâ an attention hazard?
Foi entĂŁo hoje, enquadrado no festival literĂĄrio âLamego Cidade Poemaâ, o lançamento da colectĂąnea âLamego 2022, o Antes e o Depoisâ, na qual participei com um pequeno conto de Ficção CientĂfica.
Foi entĂŁo hoje, enquadrado no festival literĂĄrio âLamego Cidade Poemaâ, o lançamento da colectĂąnea âLamego 2022, o Antes e o Depoisâ, na qual participei com um pequeno conto de Ficção CientĂfica.
Stories from inside Microsoft (1998 - 2003)
Watch now (51 min) | Yelled at by Gates. Spit on by Ballmer. NT 5, DEC Alphas, Office for Mac, Windows Media Player for Mac, and more. â Read more
Happy International Museum Day!
Happy International Museum Day!
/5/ the null media â Read more
**RT by @mind_booster: Cai a mĂĄscara ao governo PS!
Em resposta ao PCP Ministro da Cultura afirma: «Não é desejåvel acabar com precariedade na Cultura»
Diana Ferreira, deputada do PCP responde: +**
Cai a mĂĄscara ao governo PS!
Em resposta ao PCP Ministro da Cultura afirma: «Não é desejåvel acabar com precariedade na Cultura»
Diana Ferreira, deputada do PCP responde: +
â Read more@niplav@niplav.github.io I have a favorite line of prose written around here somewhere but itâs only understandable by a tiny slice of gamers with literal-Boomer media sensibilities. Posting it would break the Internet.
OlĂĄ @Norte_2020 , sei que Ă© feriado e tal, masâŠ
OlĂĄ @Norte_2020 , sei que Ă© feriado e tal, masâŠ
R to @mind_booster: 5/5, Iâm definitively happy with my choice!
5/5, Iâm definitively happy with my choice!
**âoverblessedâ is quite an interesting word, specially when it is being negated.
What I was not expecting was to see it hyphenated like this: overb-lessed.**
âoverblessedâ is quite an interesting word, specially when it is being negated.
What I was not expecting was to see it hyphenated like this: overb-lessed.
â Read moreThe Media Hates This Man â Read more
Brainwashed by the Media â Read more
Elon Musk Offers To Buy Twitter For $41 Billion
Billionaire Elon Musk has offered to buy Twitter for about $41 billion, just days after rejecting a seat on the social media companyâs board. From a report: Muskâs offer price of $54.20 per share, which was disclosedin a regulatory filing on Thursday, represents a 38% premium to Twitterâs April 1 close, the last trading day before the Tesla CEOâs more than 9% stake in the company ⊠â Read more


Connection Established!

Connection Established!

#!/bin/sh
# Validate environment
if ! command -v msgbus > /dev/null; then
printf "missing msgbus command. Use: go install git.mills.io/prologic/msgbus/cmd/msgbus@latest"
exit 1
fi
if ! command -v salty > /dev/null; then
printf "missing salty command. Use: go install go.mills.io/salty/cmd/salty@latest"
exit 1
fi
if ! command -v salty-keygen > /dev/null; then
printf "missing salty-keygen command. Use: go install go.mills.io/salty/cmd/salty-keygen@latest"
exit 1
fi
if [ -z "$SALTY_IDENTITY" ]; then
export SALTY_IDENTITY="$HOME/.config/salty/$USER.key"
fi
get_user () {
user=$(grep user: "$SALTY_IDENTITY" | awk '{print $3}')
if [ -z "$user" ]; then
user="$USER"
fi
echo "$user"
}
stream () {
if [ -z "$SALTY_IDENTITY" ]; then
echo "SALTY_IDENTITY not set"
exit 2
fi
jq -r '.payload' | base64 -d | salty -i "$SALTY_IDENTITY" -d
}
lookup () {
if [ $# -lt 1 ]; then
printf "Usage: %s nick@domain\n" "$(basename "$0")"
exit 1
fi
user="$1"
nick="$(echo "$user" | awk -F@ '{ print $1 }')"
domain="$(echo "$user" | awk -F@ '{ print $2 }')"
curl -qsSL "https://$domain/.well-known/salty/${nick}.json"
}
readmsgs () {
topic="$1"
if [ -z "$topic" ]; then
topic=$(get_user)
fi
export SALTY_IDENTITY="$HOME/.config/salty/$topic.key"
if [ ! -f "$SALTY_IDENTITY" ]; then
echo "identity file missing for user $topic" >&2
exit 1
fi
msgbus sub "$topic" "$0"
}
sendmsg () {
if [ $# -lt 2 ]; then
printf "Usage: %s nick@domain.tld <message>\n" "$(basename "$0")"
exit 0
fi
if [ -z "$SALTY_IDENTITY" ]; then
echo "SALTY_IDENTITY not set"
exit 2
fi
user="$1"
message="$2"
salty_json="$(mktemp /tmp/salty.XXXXXX)"
lookup "$user" > "$salty_json"
endpoint="$(jq -r '.endpoint' < "$salty_json")"
topic="$(jq -r '.topic' < "$salty_json")"
key="$(jq -r '.key' < "$salty_json")"
rm "$salty_json"
message="[$(date +%FT%TZ)] <$(get_user)> $message"
echo "$message" \
| salty -i "$SALTY_IDENTITY" -r "$key" \
| msgbus -u "$endpoint" pub "$topic"
}
make_user () {
mkdir -p "$HOME/.config/salty"
if [ $# -lt 1 ]; then
user=$USER
else
user=$1
fi
identity_file="$HOME/.config/salty/$user.key"
if [ -f "$identity_file" ]; then
printf "user key exists!"
exit 1
fi
# Check for msgbus env.. probably can make it fallback to looking for a config file?
if [ -z "$MSGBUS_URI" ]; then
printf "missing MSGBUS_URI in environment"
exit 1
fi
salty-keygen -o "$identity_file"
echo "# user: $user" >> "$identity_file"
pubkey=$(grep key: "$identity_file" | awk '{print $4}')
cat <<- EOF
Create this file in your webserver well-known folder. https://hostname.tld/.well-known/salty/$user.json
{
"endpoint": "$MSGBUS_URI",
"topic": "$user",
"key": "$pubkey"
}
EOF
}
# check if streaming
if [ ! -t 1 ]; then
stream
exit 0
fi
# Show Help
if [ $# -lt 1 ]; then
printf "Commands: send read lookup"
exit 0
fi
CMD=$1
shift
case $CMD in
send)
sendmsg "$@"
;;
read)
readmsgs "$@"
;;
lookup)
lookup "$@"
;;
make-user)
make_user "$@"
;;
esac
#!/bin/sh
# Validate environment
if ! command -v msgbus > /dev/null; then
printf "missing msgbus command. Use: go install git.mills.io/prologic/msgbus/cmd/msgbus@latest"
exit 1
fi
if ! command -v salty > /dev/null; then
printf "missing salty command. Use: go install go.mills.io/salty/cmd/salty@latest"
exit 1
fi
if ! command -v salty-keygen > /dev/null; then
printf "missing salty-keygen command. Use: go install go.mills.io/salty/cmd/salty-keygen@latest"
exit 1
fi
if [ -z "$SALTY_IDENTITY" ]; then
export SALTY_IDENTITY="$HOME/.config/salty/$USER.key"
fi
get_user () {
user=$(grep user: "$SALTY_IDENTITY" | awk '{print $3}')
if [ -z "$user" ]; then
user="$USER"
fi
echo "$user"
}
stream () {
if [ -z "$SALTY_IDENTITY" ]; then
echo "SALTY_IDENTITY not set"
exit 2
fi
jq -r '.payload' | base64 -d | salty -i "$SALTY_IDENTITY" -d
}
lookup () {
if [ $# -lt 1 ]; then
printf "Usage: %s nick@domain\n" "$(basename "$0")"
exit 1
fi
user="$1"
nick="$(echo "$user" | awk -F@ '{ print $1 }')"
domain="$(echo "$user" | awk -F@ '{ print $2 }')"
curl -qsSL "https://$domain/.well-known/salty/${nick}.json"
}
readmsgs () {
topic="$1"
if [ -z "$topic" ]; then
topic=$(get_user)
fi
export SALTY_IDENTITY="$HOME/.config/salty/$topic.key"
if [ ! -f "$SALTY_IDENTITY" ]; then
echo "identity file missing for user $topic" >&2
exit 1
fi
msgbus sub "$topic" "$0"
}
sendmsg () {
if [ $# -lt 2 ]; then
printf "Usage: %s nick@domain.tld <message>\n" "$(basename "$0")"
exit 0
fi
if [ -z "$SALTY_IDENTITY" ]; then
echo "SALTY_IDENTITY not set"
exit 2
fi
user="$1"
message="$2"
salty_json="$(mktemp /tmp/salty.XXXXXX)"
lookup "$user" > "$salty_json"
endpoint="$(jq -r '.endpoint' < "$salty_json")"
topic="$(jq -r '.topic' < "$salty_json")"
key="$(jq -r '.key' < "$salty_json")"
rm "$salty_json"
message="[$(date +%FT%TZ)] <$(get_user)> $message"
echo "$message" \
| salty -i "$SALTY_IDENTITY" -r "$key" \
| msgbus -u "$endpoint" pub "$topic"
}
make_user () {
mkdir -p "$HOME/.config/salty"
if [ $# -lt 1 ]; then
user=$USER
else
user=$1
fi
identity_file="$HOME/.config/salty/$user.key"
if [ -f "$identity_file" ]; then
printf "user key exists!"
exit 1
fi
# Check for msgbus env.. probably can make it fallback to looking for a config file?
if [ -z "$MSGBUS_URI" ]; then
printf "missing MSGBUS_URI in environment"
exit 1
fi
salty-keygen -o "$identity_file"
echo "# user: $user" >> "$identity_file"
pubkey=$(grep key: "$identity_file" | awk '{print $4}')
cat <<- EOF
Create this file in your webserver well-known folder. https://hostname.tld/.well-known/salty/$user.json
{
"endpoint": "$MSGBUS_URI",
"topic": "$user",
"key": "$pubkey"
}
EOF
}
# check if streaming
if [ ! -t 1 ]; then
stream
exit 0
fi
# Show Help
if [ $# -lt 1 ]; then
printf "Commands: send read lookup"
exit 0
fi
CMD=$1
shift
case $CMD in
send)
sendmsg "$@"
;;
read)
readmsgs "$@"
;;
lookup)
lookup "$@"
;;
make-user)
make_user "$@"
;;
esac
Critical Race Theory course being taught at Peel high school
INTERFERENCE: Freelandâs office âpressuredâ legacy media to change critical stories
Only 14% of Canadians âstrongly approveâ of Trudeauâs pandemic response: poll
Why everyone should be concerned about Ontarioâs critical race theory bill
Leslyn Lewis says sheâs running on principles and respect for others
First Nations chief warns MPs as Emergencies Act inquiry begins
Conservative leadership race turns nasty between Poilievre and Brown
Trudeau, Freeland met with Ukrainian neo-Nazi party cofounder
Doug Ford tells Ontario school boards to drop masks as ordered
B.C. premier John Horgan all insults toward Victoria protests
Mediaâs Climate Lies Revealed â Read more